CVE-2021-36746 – Blackboard Learn through 9.1 allows XSS by an authenticated user via the Assignment Instru …

Vuln ID: CVE-2021-36746

Published:  2021-07-20  21:15:07Z

Description: Blackboard Learn through 9.1 allows XSS by an authenticated user via the Assignment Instructions HTML editor.

Source: NVD.NIST.GOV